# this file must be UTF-8 encoded
#####################################################################
#
# Arabic Language text and icon macros 
# Many thanks to Usama Salama (updated September 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ar] {الدوريات}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=ar] {المصدر:}
_textdate_ [l=ar] {تاريخ النشر:}
_textnumpages_ [l=ar] {عدد الصفحات:}

_textsignin_ [l=ar] {تسجيل دخول}

_textdefaultcontent_ [l=ar] {الصفحة المطلوبة لا يمكن العثور عليها . من فضلك استخدم زر التراجع للوصول لصفحة مكتبة GREENSTONE الرقمية مرة أخرى.}

_textdefaulttitle_ [l=ar] {خطأ GDSL}

_textbadcollection_ [l=ar] {هذه المجموعة (المسماة "_cvariable_") ليست محملة على نظام المكتبة الرقمية GREENSTONE }

_textselectpage_ [l=ar] {ــ اختر صفحة --}

_collectionextra_ [l=ar] {هذه المجموعة تحتوي على:_about:numdocs_ وثيقة. 
آخر تاريخ للتحديث يوم _about:builddate_. }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ar] {<p>هذه المجموعة تحتوي على _numdocs_ _If_("_numdocs_" eq "1",وثيقة,وثائق), من إجمالي _numbytes_.
<p><a href="_httppagex_(bsummary)">اضغط هنا</a> لعرض ملخص لحالة بناء هذه المجموعة.
}  # Updated 2-Oct-2007 by usamasa

_textdescrcollection_ [l=ar] {}
_textdescrabout_ [l=ar] {تعريف}
_textdescrhome_ [l=ar] {الصفحة الرئيسية}
_textdescrhelp_ [l=ar] {صفحة المساعدة}
_textdescrpref_ [l=ar] {صفحة الخيارات}
_textdescrgreenstone_ [l=ar] {برنامج المكتبة الرقمية Greenstone}
_textdescrusab_ [l=ar] {ما الجزء الذي وجدته صعب الاستخدام ?}


# Metadata names and navigation bar labels

_textSearch_ [l=ar] {بحث}  # Updated 6-Aug-2006
_labelSearch_ [l=ar] {بحث}  # Updated 2-Apr-2006

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=ar] {العنوان}  # Updated 8-Aug-2006
_labelTitle_ [l=ar] {العناوين}  # Updated 8-Aug-2006
_textCreator_ [l=ar] {المنشيء}  # Updated 8-Aug-2006
_labelCreator_ [l=ar] {المؤلفون}  # Updated 8-Aug-2006
_textSubject_ [l=ar] {الموضوع}  # Updated 8-Aug-2006
_labelSubject_ [l=ar] {الموضوعات}
_textDescription_ [l=ar] {وصف}  # Updated 6-Aug-2006
_labelDescription_ [l=ar] {الاوصاف}  # Updated 29-Mar-2006
_textPublisher_ [l=ar] {الناشر}  # Updated 8-Aug-2006
_labelPublisher_ [l=ar] {الناشرين}  # Updated 29-Mar-2006
_textContributor_ [l=ar] {المشاركون}  # Updated 6-Aug-2006
_labelContributor_ [l=ar] {المساهمون}  # Updated 29-Mar-2006
_textDate_ [l=ar] {التاريخ}  # Updated 8-Aug-2006
_labelDate_ [l=ar] {التواريخ}
_textType_ [l=ar] {نوع}  # Updated 6-Aug-2006
_labelType_ [l=ar] {أنواع}  # Updated 7-Aug-2006
_textFormat_ [l=ar] {نوع الملف}  # Updated 7-Aug-2006
_labelFormat_ [l=ar] {أشكال}  # Updated 28-Mar-2006
_textIdentifier_ [l=ar] {المحدد}  # Updated 7-Aug-2006
_labelIdentifier_ [l=ar] {المعرفون }  # Updated 29-Mar-2006
_textSource_ [l=ar] {اسم الملف}  # Updated 6-Aug-2006
_labelSource_ [l=ar] {اسماء الملفات}
_textLanguage_ [l=ar] {لغة}  # Updated 6-Aug-2006
_labelLanguage_ [l=ar] {اللغة}
_textRelation_ [l=ar] {علاقة}  # Updated 6-Aug-2006
_labelRelation_ [l=ar] {علاقات}  # Updated 29-Mar-2006
_textCoverage_ [l=ar] {التغطية}  # Updated 7-Aug-2006
_labelCoverage_ [l=ar] {الغلاف}  # Updated 29-Mar-2006
_textRights_ [l=ar] {حقوق}  # Updated 7-Aug-2006
_labelRights_ [l=ar] {الحقوق}  # Updated 28-Mar-2006

# DLS metadata set
_textOrganization_ [l=ar] {المنظمة}  # Updated 6-Aug-2006
_labelOrganization_ [l=ar] {منظمات}  # Updated 6-Aug-2006
_textKeyword_ [l=ar] {كلمة مفتاحية}  # Updated 6-Aug-2006
_labelKeyword_ [l=ar] {الكلمات المفتاحية}
_textHowto_ [l=ar] {إرشادات}  # Updated 8-Aug-2006
_labelHowto_ [l=ar] {إرشادات}  # Updated 8-Aug-2006

# Miscellaneous Greenstone metadata
_textPhrase_ [l=ar] {عبارة}  # Updated 6-Aug-2006
_labelPhrase_ [l=ar] {العبارات}  # Updated 8-Aug-2006
_textCollage_ [l=ar] {Collage}  # Updated 8-Aug-2006
_labelCollage_ [l=ar] {Collage}  # Updated 8-Aug-2006
_textBrowse_ [l=ar] {تصفح}  # Updated 7-Aug-2006
_labelBrowse_ [l=ar] {تصفح}  # Updated 6-Aug-2006
_textTo_ [l=ar] {إلى}  # Updated 6-Aug-2006
_labelTo_ [l=ar] {إلى}
_textFrom_ [l=ar] {من}  # Updated 6-Aug-2006
_labelFrom_ [l=ar] {من}
_textAcronym_ [l=ar] {المختصرات}  # Updated 8-Aug-2006
_labelAcronym_ [l=ar] {مختصرات}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=ar] {تصفح عن طريق _1_}  # Updated 8-Aug-2006

_textdescrSearch_ [l=ar] {البحث عن مصطلح محدد}
_textdescrType_ [l=ar] {التصفح بنوع المصدر}  # Updated 8-Aug-2006
_textdescrIdentifier_ [l=ar] {التصفح بواسطة معرف المصدر}  # Updated 8-Aug-2006
_textdescrSource_ [l=ar] {تصفح باسم الملف}  # Updated 8-Aug-2006
_textdescrTo_ [l=ar] {تصفح بحقل "إلى"}  # Updated 8-Aug-2006
_textdescrFrom_ [l=ar] {تصفح بحقل "من"}  # Updated 8-Aug-2006
_textdescrCollage_ [l=ar] {تصفح عن طريق collage}  # Updated 8-Aug-2006
_textdescrAcronym_ [l=ar] {تصفح المختصرات}  # Updated 8-Aug-2006
_textdescrPhrase_ [l=ar] {تصفح العبارات}  # Updated 8-Aug-2006
_textdescrHowto_ [l=ar] {تصفح أقسام "إرشادات"}  # Updated 8-Aug-2006
_textdescrBrowse_ [l=ar] {تصفح الوثائق}  # Updated 2-Oct-2007 by usamasa
_texticontext_ [l=ar] {عرض الوثيقة}
_texticonclosedbook_ [l=ar] {فتح الوثيقة وعرض المحتويات}
_texticonnext_ [l=ar] {القسم التالي}
_texticonprev_ [l=ar] {القسم السابق}

_texticonworld_ [l=ar] {عرض الوثيقة}  # Updated 28-Mar-2006

_texticonmidi_ [l=ar] {عرض وثيقة من نوع MIDI}
_texticonmsword_ [l=ar] {عرض وثيقة من نوع Microsoft Word}
_texticonmp3_ [l=ar] {عرض مستند ام بي ثري}  # Updated 28-Mar-2006
_texticonpdf_ [l=ar] {عرض وثيقة من نوع PDF}  # Updated 2-Apr-2006
_texticonps_ [l=ar] {عرض وثيقة من نوع PostScrip}  # Updated 2-Apr-2006
_texticonppt_ [l=ar] {عرض وثيقة من نوع PowerPoint}  # Updated 2-Apr-2006
_texticonrtf_ [l=ar] {عرض وثيقة من نوع RTF}  # Updated 2-Apr-2006
_texticonxls_ [l=ar] {عرض وثيقة من نوع  Excel}  # Updated 2-Apr-2006

_page_ [l=ar] {الصفحة}
_pages_ [l=ar] {الصفحات}
_of_ [l=ar] {من }
_vol_ [l=ar] {مجلد}
_num_ [l=ar] {رقم}

_textmonth00_ [l=ar] {}
_textmonth01_ [l=ar] {يناير}
_textmonth02_ [l=ar] {فبراير}
_textmonth03_ [l=ar] {مارس}
_textmonth04_ [l=ar] {أبريل}
_textmonth05_ [l=ar] {مايو}
_textmonth06_ [l=ar] {يونيو}
_textmonth07_ [l=ar] {يوليو}
_textmonth08_ [l=ar] {أغسطس}
_textmonth09_ [l=ar] {سبتمبر}
_textmonth10_ [l=ar] {أكتوبر}
_textmonth11_ [l=ar] {نوفمبر}
_textmonth12_ [l=ar] {ديسمبر}

_textdocument_ [l=ar] {الوثيقة}
_textsection_ [l=ar] {القسم}
_textparagraph_ [l=ar] {فقرة}

_magazines_ [l=ar] {المجلات}

_nzdlpagefooter_ [l=ar] {<div class="divbar">&nbsp;</div>
<p><a href="_gwcgi_">مشروع المكتبة الإليكترونية - نيوزيلاندا</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">قسم علوم الحاسب</a>, 
<a href="http://www.waikato.ac.nz">جامعة وايكاتو</a>, نيوزيلاندا}

_linktextHOME_ [l=ar] {الرئيسية}
_linktextHELP_ [l=ar] {مساعدة}
_linktextPREFERENCES_ [l=ar] {الخيارات}


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=ar] {المكتبة الرقمية Greenstone}  # Updated 7-Nov-2007 by Usama Salama

_textnocollections_ [l=ar] {غير صالح(على سبيل المثال بناء ونشر) المجموعات متاحة}  # Updated 20-Sep-2007 by usamasa

_textadmin_ [l=ar] {صفحة الإدارة}  # Updated 7-Nov-2007 by Usama Salama
_textabgs_ [l=ar] {عن برنامج Greenstone}  # Updated 7-Nov-2007 by Usama Salama
_textgsdocs_ [l=ar] {وثائق Greenstone}  # Updated 2-Oct-2007 by usamasa
_textdescradmin_ [l=ar] {تمكنك من إضافة مستخدمين جدد، وإعطاء تعليمات فنية عن عملية تثبيت برنامج Greenstone}  # Updated 7-Nov-2007 by Usama Salama

_textdescrgogreenstone_ [l=ar] {تخبرك عن برنامج Greenstone ومشروع المكتبة الرقمية لنيوزيلاندا حيث بدأ النظام.}  # Updated 7-Nov-2007 by Usama Salama

_textdescrgodocs_ [l=ar] {أدلة Greenstone}  # Updated 7-Nov-2007 by Usama Salama

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=ar] {واجهة المكتبي}  # Updated 7-Nov-2007 by Usama Salama
_textdescrgli_ [l=ar] {يساعدك لإنشاء مجموعات جديدة، أو تعديل وإضافة إلى مجموعات موجودة فعلا، أو حذف مجموعات.}  # Updated 7-Nov-2007 by Usama Salama

package collector

_textcollector_ [l=ar] {المجمع}  # Updated 7-Nov-2007 by Usama Salama
_textdescrcollector_ [l=ar] {يجب ان يتم استخدام واجهة المكتبي بشكل عملي.}  # Updated 7-Nov-2007 by Usama Salama

package depositor

_textdepositor_ [l=ar] {المودع}  # Updated 7-Nov-2007 by Usama Salama
_textdescrdepositor_ [l=ar] {يساعدك على إضافة وثائق إلى المجموعات الموجودة فعلاً}  # Updated 2-Oct-2007 by usamasa

package gti

_textgti_ [l=ar] {واجهة المترجم }  # Updated 7-Nov-2007 by Usama Salama
_textdescrtranslator_ [l=ar] {يساعدك على تحديث النسخ متعددة اللغات لواجهات برنامج Greenstone  }  # Updated 7-Nov-2007 by Usama Salama


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ar] {عن هذه المجموعة}

_textsubcols1_ [l=ar] {<p>المجموعة الكاملة تحتوي على  _1_ مجموعة فرعية. 
والمتاح منها حاليا هو:
<blockquote>}

_textsubcols2_ [l=ar] {</blockquote>
يمكنك فحص أو استبدال المجموعة الفرعية التي تسخدمها حالياً وذلك في صفحة الخيارات}

_titleabout_ [l=ar] {حول}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=ar] {أغلق هذا القسم من المكتبة}
_texticonclosedbookshelf_ [l=ar] {افتح هذا القسم واعرض المحتويات}
_texticonopenbook_ [l=ar] {أغلق هذا الكتاب}
_texticonclosedfolder_ [l=ar] {افتح هذا السجل و اعرض محتواه}
_texticonclosedfolder2_ [l=ar] {افتح القسم الفرعي:}
_texticonopenfolder_ [l=ar] {أغلق هذا المجلد}
_texticonopenfolder2_ [l=ar] {أغلق القسم الفرعي:}
_texticonsmalltext_ [l=ar] {عرض هذا الجزء من النص}
_texticonsmalltext2_ [l=ar] {عرض النص:}
_texticonpointer_ [l=ar] {القسم الحالي}
_texticondetach_ [l=ar] {افتح هذه الصفحة في نافذة جديدة}
_texticonhighlight_ [l=ar] {ميز مصطلح البحث}
_texticonnohighlight_ [l=ar] {لا تميز مصطلحات البحث}
_texticoncontracttoc_ [l=ar] {إخفاء تفاصيل المحتويات}
_texticonexpandtoc_ [l=ar] {عرض تفاصيل المحتويات}
_texticonexpandtext_ [l=ar] {عرض كامل النص}
_texticoncontracttext_ [l=ar] {عرض النص فقط للقسم المختار}
_texticonwarning_ [l=ar] {<b> تحذير: </b>}
_texticoncont_ [l=ar] {واصل}

_textltwarning_ [l=ar] {<div class="buttons">_imagecont_</div>
_iconwarning_ تمديد النص سينتج عنه كم كبير من البيانات المعروضة داخل هذا المتصفح
}

_textgoto_ [l=ar] {اذهب إلى الصفحة}
_textintro_ [l=ar] {<i>(تقديم)</i>}

_textCONTINUE_ [l=ar] {واصل?}

_textEXPANDTEXT_ [l=ar] {تمديد\nالنص}  # Updated 3-May-2006

_textCONTRACTCONTENTS_ [l=ar] {تقليص قائمة\nالمحتويات}  # Updated 3-May-2006

_textDETACH_ [l=ar] {نافذة جديدة}

_textEXPANDCONTENTS_ [l=ar] {تمديد قائمة\nالمحتويات}  # Updated 3-May-2006

_textCONTRACT_ [l=ar] {تقليص النص}  # Updated 3-May-2006

_textHIGHLIGHT_ [l=ar] {التمييز}  # Updated 3-May-2006

_textNOHIGHLIGHT_ [l=ar] {عدم التمييز}  # Updated 3-May-2006

_textPRINT_ [l=ar] {طباعة}  # Updated 7-Nov-2007 by Usama Salama

_textnextsearchresult_ [l=ar] {نتيجة البحث التالية}  # Updated 7-Nov-2007 by Usama Salama
_textprevsearchresult_ [l=ar] {نتيجة البحث السابقة}  # Updated 7-Nov-2007 by Usama Salama

# macros for printing page
_textreturnoriginal_ [l=ar] {العودة للصفحة الأصلية}  # Updated 7-Nov-2007 by Usama Salama
_textprintpage_ [l=ar] {طباعة هذه الصفحة}  # Updated 7-Nov-2007 by Usama Salama
_textshowcontents_ [l=ar] {عرض قائمة المحتويات}  # Updated 7-Nov-2007 by Usama Salama
_texthidecontents_ [l=ar] {إخفاء قائمة المحتويات}  # Updated 7-Nov-2007 by Usama Salama

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ar] {_If_(_thislast_ نتائج _thisfirst_ _thislast_ البحث :  _cgiargq_, لا يوجد مطابقة للبحث  _cgiargq_)}
_textnoquerytitle_ [l=ar] {صفحة البحث}

_textsome_ [l=ar] {بعض}
_textall_ [l=ar] {كل}
_textboolean_ [l=ar] {بوليني}
_textranked_ [l=ar] {مصنف}
_textnatural_ [l=ar] {الطبيعية}
_textsortbyrank_ [l=ar] {ترتيب الصلاحية}  # Updated 7-Nov-2007 by Usama Salama
_texticonsearchhistorybar_ [l=ar] {تاريخ البحث}

_textifeellucky_ [l=ar] {ضربة حظ !}  # Updated 28-Mar-2006

#alt text for query buttons
_textusequery_ [l=ar] {استخدم هذا البحث}
_textfreqmsg1_ [l=ar] {عدد الإصابات: }  # Updated 9-Aug-2006
_textpostprocess_ [l=ar] {_If_(_quotedquery_,<br><i> تم تجهيزه لإيجاد _quotedquery_</i>
)}
_textinvalidquery_ [l=ar] {خطأ في صياغة البحث}
_textstopwordsmsg_ [l=ar] {الكلمات التالية شائعة جدا وقد تم تجاهلها:}  # Updated 6-Aug-2006
_textlucenetoomanyclauses_ [l=ar] {يحتوي طلبك على عدد كبير من مصطلحات البحث؛ فضلاً قم بتحديد طلبك أكثر.}  # Updated 4-Sep-2006 by usamasa

_textmorethan_ [l=ar] {أكثر من}
_textapprox_ [l=ar] {حول}
_textnodocs_ [l=ar] {لا توجد وثائق تطابق البحث}  # Updated 2-Oct-2007 by usamasa
_text1doc_ [l=ar] {وثيقة واحدة تطابق البحث}
_textlotsdocs_ [l=ar] {الوثائق التي تطابق البحث.}  # Updated 2-Oct-2007 by usamasa
_textmatches_ [l=ar] {المطابقات}
_textbeginsearch_ [l=ar] {ابدأ البحث}
_textrunquery_ [l=ar] {تنفيذ البحث}  # Updated 2-Apr-2006
_textclearform_ [l=ar] {مسح البيانات}  # Updated 2-Apr-2006

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=ar] {الكلمات}  # Updated 7-Nov-2007 by Usama Salama
_textinfield_ [l=ar] {... في حقل}  # Updated 2-Apr-2006
_textfoldstem_ [l=ar] {(مغلق، مفرع)}  # Updated 2-Apr-2006

_textadvquery_ [l=ar] {أو ادخل البحث مباشرة :}  # Updated 2-Apr-2006
_textallfields_ [l=ar] {كل الحقول}  # Updated 2-Apr-2006
_texttextonly_ [l=ar] {نص فقط}
_textand_ [l=ar] {و}  # Updated 2-Apr-2006
_textor_ [l=ar] {أو}  # Updated 2-Apr-2006
_textandnot_ [l=ar] {وليس}  # Updated 2-Apr-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ar] {البحث عن _indexselection_ _If_(_jselection_,من _jselection_ )_If_(_gselection_, في _gselection_ مستوى )_If_(_nselection_,في _nselection_ لغة )التي تحتوي على _querytypeselection_ من الكلمات_If_(_sfselection_,\,_allowformbreak_ النتائج مرتبة بواسطة _sfselection_)}  # Updated 7-Nov-2007 by Usama Salama

_textadvancedsearch_ [l=ar] {ابحُث _indexselection_ _If_(_jselection_,من _jselection_)_If_(_gselection_,في مستوى _gselection_ )_If_(_nselection_,في لغة _nselection_ )التي تحتوي على الكلمات_querytypeselection_}

_textadvancedmgppsearch_ [l=ar] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  # Updated 7-May-2006

_textadvancedlucenesearch_ [l=ar] {البحث _indexselection__If_(_jselection_, من _jselection_)_If_(_gselection_, في _gselection_ مستوى)_If_(_nselection_, في _nselection_ لغة)_If_(_sfselection_,\,_allowformbreak_ النتائج مرتبة بواسطة _sfselection_\,) لـ }  # Updated 7-Nov-2007 by Usama Salama

_textformsimplesearch_ [l=ar] {البحث _If_(_jselection_, _jselection_)_If_(_gformselection_, في _gformselection_ مستوى)_If_(_nselection_, في _nselection_ لغة)_If_(_sfselection_,\, النتائج مرتبة بواسطة _sfselection_\,) لـ _formquerytypesimpleselection_ من}  # Updated 7-Nov-2007 by Usama Salama

_textformadvancedsearchmgpp_ [l=ar] {ابحث _If_(_jselection_,_jselection_ )_If_(_gformselection_,في  _gformselection_ مستوى )_If_(_nselection_,في _nselection_ لغة )واعرض نتائج البحث في الترتيب  _formquerytypeadvancedselection_}  # Updated 7-Nov-2007 by Usama Salama

_textformadvancedsearchlucene_ [l=ar] {ابحث لـ _If_(_jselection_, _jselection_)_If_(_gformselection_,  في _gformselection_ level)_If_(_nselection_, في  _nselection_ language)_If_(_sfselection_,\, رتب النتائج بواسطة _sfselection_\,)}  # Updated 7-Nov-2007 by Usama Salama

_textnojsformwarning_ [l=ar] {تحذير: Javascript غير ممكن تشغيله الآن ، لاستخدام البحث قم بتشغيله أولاً.}
_textdatesearch_ [l=ar] {يمكن البحث في هذه المجموعة عن الوثائق التي لها مدى تاريخي ، أو التي تحتوي على تاريخ محدد. وهو أمر اختياري في عملية البحث}  # Updated 2-Oct-2007 by usamasa
_textstartdate_ [l=ar] {بداية من (أو بتاريخ) :}
_textenddate_ [l=ar] {تاريخ النهاية :}
_textbc_ [l=ar] {B.C.E.}
_textad_ [l=ar] {C.E.}
_textexplaineras_ [l=ar] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}  # Updated 2-Apr-2006

_textstemon_ [l=ar] {(تجاهل نهايات الكلمات)}

_textsearchhistory_ [l=ar] {تاريخ البحث}

#text macros for search history
_textnohistory_ [l=ar] {تاريخ البحث ليس متوافر}
_texthresult_ [l=ar] {النتيجة}
_texthresults_ [l=ar] {النتائج}
_texthallwords_ [l=ar] {كل الكلمات}
_texthsomewords_ [l=ar] {بعض الكلمات}
_texthboolean_ [l=ar] {بوليني}
_texthranked_ [l=ar] {مصنف}
_texthcaseon_ [l=ar] {حالة الأحرف}
_texthcaseoff_ [l=ar] {مغلق}
_texthstemon_ [l=ar] {مفرع}
_texthstemoff_ [l=ar] {غير مفرع}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ar] {تم ضبط الخيارات . لا تستخدم زر التراجع حتى لا تلغي خياراتك الجديدة. يمكن استخدام أي من الأزرار الموجودة في الصفحة}
_textsetprefs_ [l=ar] {ضبط الخيارات}
_textsearchprefs_ [l=ar] {خيارات البحث}
_textcollectionprefs_ [l=ar] {خيارات المجموعة}
_textpresentationprefs_ [l=ar] {خيارات العرض}
_textpreferences_ [l=ar] {الخيارات}
_textcasediffs_ [l=ar] {حالة الأحرف:}
_textignorecase_ [l=ar] {تجاهل حالة الأحرف}
_textmatchcase_ [l=ar] {تطابق حالة الأحرف (كبيرة/صغيرة)}
_textwordends_ [l=ar] {نهايات الكلمات :}  # Updated 2-Apr-2006
_textstem_ [l=ar] {تجاهل نهايات الكلمات}
_textnostem_ [l=ar] {تطابق كامل الكلمة }
_textaccentdiffs_ [l=ar] {اختلافات التشكيل على الأحرف:}  # Updated 7-Nov-2007 by Usama Salama
_textignoreaccents_ [l=ar] {تجاهل التشكيل على الحروف}  # Updated 7-Nov-2007 by Usama Salama
_textmatchaccents_ [l=ar] {يجب مضاهاة التشكيل على الحروف}  # Updated 7-Nov-2007 by Usama Salama

_textprefop_ [l=ar] {عدد التسجيلات المسترجعة_maxdocoption_ تسجيلة ، اعرض _hitsperpageoption_ تسجيلة في الصفحة.}  # Updated 9-Aug-2006
_textextlink_ [l=ar] {الوصول إلى صفحة ويب خارجية}
_textintlink_ [l=ar] {مصدر الوثائق المسترجعة من :}  # Updated 2-Oct-2007 by usamasa
_textlanguage_ [l=ar] {لغة واجهة الاستخدام:}
_textencoding_ [l=ar] {نظام الترميز}
_textformat_ [l=ar] {نمط واجهة الاستخدام:}
_textall_ [l=ar] {كل}
_textquerymode_ [l=ar] {نمط البحث :}  # Updated 2-Apr-2006
_textsimplemode_ [l=ar] {نمط البحث البسيط}
_textadvancedmode_ [l=ar] {البحث المتقدم (باستخدام البحث البوليني بالعلامات |، &، !، والأقواس)}
_textlinkinterm_ [l=ar] {عبر صفحة وسيطة}
_textlinkdirect_ [l=ar] {الذهاب مباشرة}
_textdigitlib_ [l=ar] {المكتبة الرقمية}
_textweb_ [l=ar] {الويب}
_textgraphical_ [l=ar] {رسومي}
_texttextual_ [l=ar] {نصي}
_textcollectionoption_ [l=ar] {<p>
الفصول الفرعية تضم :
<br>}

_textsearchtype_ [l=ar] {أسلوب البحث}  # Updated 7-Nov-2007 by Usama Salama
_textformsearchtype_ [l=ar] {الحقول بـ _formnumfieldoption_}  # Updated 7-Nov-2007 by Usama Salama
_textplainsearchtype_ [l=ar] {مربع البحث العادي  _boxsizeoption_}  # Updated 7-Nov-2007 by Usama Salama
_textregularbox_ [l=ar] {سطر واحد}  # Updated 7-Nov-2007 by Usama Salama
_textlargebox_ [l=ar] {كبير}  # Updated 7-Nov-2007 by Usama Salama

_textrelateddocdisplay_ [l=ar] {عرض الوثائق ذات العلاقة}  # Updated 2-Oct-2007 by usamasa
_textsearchhistory_ [l=ar] {تاريخ البحث:}  # Updated 2-Apr-2006
_textnohistory_ [l=ar] {لا يوجد تاريخ بحث}  # Updated 7-Nov-2007 by Usama Salama
_texthistorydisplay_ [l=ar] {عرض _historynumrecords_ تسجيلات تاريخ البحث}
_textnohistorydisplay_ [l=ar] {لا تعرض تاريخ البحث}  # Updated 7-Nov-2007 by Usama Salama

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ar] {رتب الوثائق بـ}  # Updated 2-Oct-2007 by usamasa
_textalsoshowing_ [l=ar] {أيضاً عرض}
_textwith_ [l=ar] {مع على الأكثر}
_textdocsperpage_ [l=ar] {وثائق للصفحة الواحدة}  # Updated 2-Oct-2007 by usamasa

_textfilterby_ [l=ar] {محتويات الوثائق}  # Updated 2-Oct-2007 by usamasa
_textall_ [l=ar] {كل}
_textany_ [l=ar] {أي}
_textwords_ [l=ar] {من الكلمات}
_textleaveblank_ [l=ar] {اترك هذا المربع فارغاً لاسترجاع كل الوثائق}  # Updated 2-Oct-2007 by usamasa

_browsebuttontext_ [l=ar] {"رتب الوثائق"}  # Updated 2-Oct-2007 by usamasa

_nodata_ [l=ar] {<i>بدون بيانات</i>}
_docs_ [l=ar] {الوثائق}  # Updated 2-Oct-2007 by usamasa
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ar] {مساعدة}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=ar] {تصفح الوثائق عن طريق _1_ بالضغط على الزر _2_}  # Updated 2-Oct-2007 by usamasa

_textSearchhelp_ [l=ar] {ابحث عن كلمات محددة توجد في نص الوثيقة عن طريق الضغط على زر _labelSearch_}  # Updated 7-Aug-2006
_textTohelp_ [l=ar] {تصفح الوثائق عن حقل "إلى" بالضغط على زر _labelTo_}  # Updated 2-Oct-2007 by usamasa
_textFromhelp_ [l=ar] {تصفح الإصدارات عن طريق حقل "من" بالضغط على الزر  _labelFrom_ }  # Updated 8-Aug-2006
_textBrowsehelp_ [l=ar] {تصفح الوثائق}  # Updated 2-Oct-2007 by usamasa
_textAcronymhelp_ [l=ar] {تصفح النتائج عن طريق المختصرات الموجودة بالضغط على زر _labelAcronym_}  # Updated 7-Aug-2006
_textPhrasehelp_ [l=ar] {تصفح العبارات التي وردت في الوثائق عن طريق الضغط على زر _labelPhrase_. }  # Updated 2-Oct-2007 by usamasa

_texthelptopicstitle_ [l=ar] {الموضوعات}  # Updated 8-Aug-2006

_textreadingdocs_ [l=ar] {كيف تقرأ الوثائق}  # Updated 2-Oct-2007 by usamasa

_texthelpreadingdocs_ [l=ar] {<p>يظهر عنوان الكتاب وصورة الغلاف في أعلى يسار الصفحة. وفي بعض المجموعات يصحب هذا قائمة محتويات وفي بعض المجموعات الأخرى يصحب ذلك رقم الصفحة الحالية من الكتاب مع أسهم تمكنك من الاتجاه إلى الأمام أو الخلف. كما أن القسم الحالي يكون مميز ببنط أسود في قائمة المحتويات. وفي بعض الحالات الأخرى تكون قائمة المحتويات المصاحبة قابلة للتمديد عن طريق الضغط على زر المجلد.</p>

<p>إلى أسفل من هذا يوجد النص الخاص بالقسم الحالي. وعند قراءة هذا النص إلى نهايته، ستجد أن هناك أسهم في نهاية الصفحة لتنتقل بك إلى القسم التالي أو السابق من هذا الكتاب.

<p>يوجد تحت العنوان أو صورة غلاف الكتاب بعض الخيارات، بالضغط على 
<i>تمديد النص</i> لعرض النص الخاص بالقسم أو الكتاب الحالي. وإذا كان النص في هذا الحالة كبير فإن هذا الإجراء قد يأخذ وقت أطول ويحتاج إلى ذاكرة كمبيوتر أكبر!، وبالضغط على <i>تمديد المحتويات</i> to سوف يتم عرض قائمة المحتويات التفصيلية الكاملة والتي تشمل عناوين الفصول والأقسام الفرعية. وبالضغط على <i>في نافذة جديدة</i> يتم فتح الوثيقة في نافذة جديدة (يفيد هذا الخيار في حالة المقارنة بين عدة وثائق أو قراءة وثيقتين في نفس الوقت.) وأخيراً فإن الكلمات التي يتم البحث بها تكون مميزة في نص الوثيقة. وبالضغط على<i>دون تمييز</i> لإزالة تمييز هذه الكلمات داخل الوثيقة المعروضة حالياً.</p>
}  # Updated 2-Oct-2007 by usamasa

# help about the icons
_texthelpopenbookshelf_ [l=ar] {فتح هذا القسم}
_texthelpopenbook_ [l=ar] {فتح/غلق هذا الكتاب}
_texthelpviewtextsection_ [l=ar] {عرض النص}
_texthelpexpandtext_ [l=ar] {عرض/إخفاء كل النص}
_texthelpexpandcontents_ [l=ar] {عرض/إخفاء تفاصيل المحتويات}
_texthelpdetachpage_ [l=ar] {فتح هذه الصفحة في نافذة جديدة}
_texthelphighlight_ [l=ar] {ميز أو لا تميز المصطلحات التي تم البحث بها}  # Updated 7-Nov-2007 by Usama Salama
_texthelpsectionarrows_ [l=ar] {إذهب إلى القسم السابق/التالي}  # Updated 20-Sep-2007 by usamasa


_texthelpsearchingtitle_ [l=ar] {كيفية البحث عن كلمات محددة}

_texthelpsearching_ [l=ar] {<p>
 من صفحة البحث، قم بإجراء البحث بالخطوات التالية:<p>
   
   <ol><li>حدد المصطلحات التي تريد بحثها
       <li>حدد ما إذا كنت تريد البحث بكل الكلمات أو بعض منها
       <li>إدخل الكلمات التي تريد البحث بها
       <li>اضغط على زر <i>ابدأ البحث</i> 
   </ol>
 
 <p>عند إجراء البحث، ستظهر 20 وثيقة من الوثائق التي تطابق البحث. هناك زر في نهاية الصفحة يأخذك إلى الـ 20 وثيقة التالية. وفي الصفحة التالية تجد زر أيضاً يأخذك للصفحة الثالثة وزر آخر يعود بك للصفحة السابقة. وبالضغط على عنوان أي من الوثائق يتم عرض هذه الوثيقة.
 
 <p>الحد الأقصى لعدد نتائج البحث هو 100 وثيقة. ولكن يمكن تغيير هذا الرقم بالضغط على زر
   <i>خيارات</i> في أعلى الصفحة.<p>
  
}  # Updated 2-Oct-2007 by usamasa

_texthelpquerytermstitle_ [l=ar] {مصطلحات البحث}
_texthelpqueryterms_ [l=ar] {<p> تفسر الكلمات التي يتم البحث بها إلى "مصطلحات البحث". كل مصطلح يحتوي على مجموعة من الأحرف والأرقام. ويفصل بين المصطلحات المسافة البيضاء. وأي علاقة ترقيم تعتبر مسافة بيضاء ويتم تجاهلها في عملية البحث أي أنه لا يمكن البحث بأي من علامات الترقيم.

<p>على سبيل المثال البحث<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>سوف تعامل على أنها<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

_texthelpmgppsearching_ [l=ar] {بالنسبة للمجموعات التي بنيت بـMGPP فإن هناك مزيد من الخيارات ستكون متاحة. 

<ul>
<li>العلامة <b>*</b> في نهاية مصطلح البحث تسترجع كل الكلامات التي<b>تبدأ </b> بهذه الكلمة, فمثلاً: <b>comput*</b> تسترجع كل الكلمات التي تبدأ بـ <b>comput</b>.
<li>العلامة <b>/x</b> يمكن أن تستخدم لكي تعطي أهمية أكبر لواحد أو أكثر من مصطلحات البحث, فمثلاً: <b>computer/10 science</b> تعطي كلمة computer أهمية أكبر بعشر مرات من كلمة science في ترتيب الوثائق المسترجعة.
</ul>
}  # Updated 2-Oct-2007 by usamasa

_texthelplucenesearching_ [l=ar] {بالنسبة للمجموعات المبنية بـ Lucene مجموعة أخرى من الخيارات تكون متاحة. 

<ul>
<li><b>?</b> يمكن أن تستخدم كبديل عن حرف واحد في عملية البحث. على سبيل المثال, <b>b?t</b> سوف يتم استرجاع <b>bet</b>, <b>bit</b> and <b>bat</b> etc.
<li><b>*</b> يمكن أن تستخد كبديل لأكثر من حرف في عملية البحث. على سبيل المثال, <b>comput*</b> سوف تسترجع كل الكلمات التي تبدأ بـ<b>comput</b>.
</ul>
وكل من هاتين العلامتين يمكن أن يستخدما في منتصف أو نهاية الكلمة ولكن لا يمكن استخدامهما في أو الكلمة .}  # Updated 7-May-2006

_texthelpquerytypetitle_ [l=ar] {نمط البحث}
_texthelpquerytype_ [l=ar] {<p>هناك نمطان للبحث 

<ul>
  <li>بحث عن<b>كل</b> الكلمات.  حيث يتم البحث في كل من الوثائق أو الفصول أو العنوان، والتي تحتوي على كل الكلمات التي تم تحديدها. والوثائق التي تطابق البحث يتم عرضها في ترتيب هجائي.

  <li>بحث عن<b>بعض</b> الكلمات.  حيث يتم البحث عن الكلمات مفردة تظهر في الوثائق التي تبحث فيها. ويتم عرض الوثائق بالترتيب الذي يحقق أعلى مدى لتطابق مع ذكر مدى تطابق كل وثيقة مع مصطلحات البحث،

      <p><ul>
        <li> وبقدر ما تحتوي الوثيقة على مصطلحات البحث بقدر ما تصبح أقرب للتطابق مع هذا البحث؛
        <li> المصطلحات النادرة أكثر أهمية من المصطلحات المتكررة؛
        <li> الوثيقة القصيرة تطابق أفضل من الوثيقة الطويلة.
      </ul>
</ul>

<p>وباستخدام أكبر عدد ممكن من المصطلحات المتكررة أو عبارة أو حتى فقرة كاملة، إذا حددت مصطلح واحد ، سوف ترتب الوثائق وفق هذا تردد هذا المصطلح فيها.<p>
}  # Updated 2-Oct-2007 by usamasa

_texthelpadvancedsearchtitle_ [l=ar] {البحث المتقدم باستخدام  محرك البحث _1_ }  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvancedsearch_ [l=ar] {<p>إذا كنت قد اخترت نمط البحث المتقدم من الخيارات، فستجد مجموعة خيارات بحث مختلفة. _selectadvancedsearch_
}  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvsearchmg_ [l=ar] {البحث المتقدم في مجموعات MG يمكنك من الاختيار بين خيارين, الفئات والبولياني.
البحث <b>بالفئات</b> يشبه تماما إمكانية البحث <b>بعض أو some</b> التي يمكن قراءة شرحها في <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_
}  # Updated 8-Aug-2006

_texthelpbooleansearch_ [l=ar] {البحث <b>البوليني</b> يسمح لك بأن تجمع في البحث بين مصطلحين باستخدام العلامة (&)  (للمعامل "و"), والعلامة (|) (للمعامل "أو"), والعلامة (!)(للمعامل "ليس"), كما يمكن هنا استخدام القوسين () لتجميع عمليات بولينية معاً. سيحدد البرنامج العلامة (|) تلقائيا كخاصية للبحث البوليني والتي تعني (المعامل "أو").
<p>
على سبيل المثال, <b>snail & farming</b> سوف تسترجع الوثائق التي تحتوي على المصطلحين معاً في نفس النص <b>snail</b> "و" <b>farming</b>, بينما <b>snail | farming</b> سوف تسترجع الوثائق التي تحتوي على أي منهما أو كلاهما <b>snail</b> "أو" <b>farming</b>.
<b>snail !farming</b> سوف تسترجع الوثائق التي تحتوي على <b>snail</b> ولكن لا تحتوي <b>farming</b>.
<p>
كما يمكن تحديد استراتيجيات بحث أكثر دقة وتعقيد عن طريق استخدام مزيج من المعاملات البولينية والأقواص. على سبيل المثال, <b>(sheep | cattle) & (farm | station)</b>, or <b>sheep | cattle | goat !pig</b>.
}  # Updated 2-Oct-2007 by usamasa

_texthelpadvsearchmgpp_ [l=ar] {البحث المتقدم في مجموعات MGPP باستخدام المعاملات البولينية. _texthelpbooleansearch_
<p>يمكن لنتائج البحث أن تعرض في ترتيب معين، كما هو مشروح في <b>بعض</b> البحث في <a href="\#query-type">_texthelpquerytypetitle_</a>، أو بترتيب عملية بناء المجموعة. وهو الترتيب الذي رتبت فيه الوثائق أثناء عملية إنشاء المجموعة.<p>
ويوجد معاملات أخرى تشمل <b>NEARx</b>  و <b>WITHINx</b>.
NEARx تستخدم لتحديد المسافة بين المصطلحات المبحوثة وبالتالي يجب أن تحتوي على مصطلحين للبحث في هذه الوثيقة.
WITHINx يحدد أن يكون المصطلح الثاني يجب أن يكون بعد عدد محدد من الكلمات <i>بعد</i>  المصطلح الأول في البحث أي أنها شبيها بـ NEAR ولكن بعد المصطلح الأول فقط وليس بعد وقبل المصطلح الأول. والمسافة التلقائية المسجلة في البرنامج هي 20.
}  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvancedsearchextra_ [l=ar] {ملاحظة: كل هذه المعاملات تكون غير مفعلة لو كنت تقوم بالبحث من خلال نمط البحث البسيط.}  # Updated 7-Nov-2007 by Usama Salama

_texthelpadvsearchlucene_ [l=ar] {البحث المتقدم في مجموعة Lucene تستخد معاملات البحث البوليني. _texthelpbooleansearch_
}  # Updated 8-Aug-2006

_texthelpformsearchtitle_ [l=ar] {البحث بالحقول}  # Updated 20-Sep-2007 by usamasa

_texthelpformsearch_ [l=ar] {البحث بالحقول يعطيك الفرصة كي تجمع بين عدة بيانات حقول في نفس البحث. فعلى سبيل المثال، يمكنك البحث عن <p>"Smith" في العنوان وكذلك "snail farming" في الموضوع . في نمط البحث البسيط كل يتم التعامل مع كل سطر في البحث على أنه سطر منفصل.  وهذه الأسطر المنفصلة يتم الربط بينها باستخدام المعامل AND في حالة اختيار الكل all وبالمعامل OR في حالة اختيار بعض some. والمصطلحات أيضا في كل حقل بحث يتم معاملتها بنفس الطريقة. في نمط البحث المتقدم، يمكنك تحديد بحث مجمع في كل من و/أو/ليس AND/OR/NOT بين الحقول باستخدام القائمة المنسدلة، ويمكنك داخل كل حقل بحث أن تحدد أيضا معامل ربط . }  # Updated 7-Nov-2007 by Usama Salama

_texthelpformstemming_ [l=ar] {The "fold" and "stem" boxes allow you to specify whether the terms inside that field are casefolded or stemmed. These are both switched off by default for advanced form searching.}  # Updated 2-Oct-2007 by usamasa

_textdatesearch_ [l=ar] {البحث بالتاريخ}  # Updated 2-Apr-2006

_texthelpdatesearch_ [l=ar] {يمكنك البحث في التاريخ من الحصول على وثائق تطابق مصطلح البحث ولكن في إطار زمني محدد. مع ملاحظة أنه يمكن البحث في التاريخ دون وجود مصطلح موضوعي حيث يكون البحث في التاريخ فقط، كما يمكن الاستغناء عن تحديد التاريخ في البحث وذلك يعطي النتائج بغض النظر عن تاريخها.<p>
}  # Updated 2-Oct-2007 by usamasa

_texthelpdatehowtotitle_ [l=ar] {كيفية الاستخدام:}
_texthelpdatehowto_ [l=ar] {<ul>
   <li>للبحث عن الوثائق في سنة واحدة :<p>
   <ul>
       <li>ادخل مصطلح البحث بالطريقة المعتادة.
       <li>ادخل السنة التي تريد تحديدها في مربع "بداية من (أو بتاريخ)".
       <li>إذا كان التاريخ المراد تحديده قبل فترة زمنية مشهورة (مثل: فترة قبل الميلاد، اختر "ق.م." من القائمة المنسدلة التي إلى جوار هذا المربع. 
       <li>ثم ابدأ البحث بالطريقة المعتادة
   </ul>
<p><li>للبحث عن الوثائق في فترة زمنية:<p>
   <ul>
       <li>ادخل مصطلح البحث بالطريقة المعتادة.
       <li>ادخل تاريخ البداية في مربع "بداية من (أو بتاريخ)". 
       <li>ادخل تاريخ النهاية في مربع "تاريخ النهاية".
       <li>اختر "ق.م." من القائمة المنسدلة إلى جوار هذا المربع وذلك في حالة التعبير عن فترة ما قبل الميلاد. 
       <li>ثم ابدأ البحث بالطريقة المعتادة.
   </ul>    
</ul><p>
}  # Updated 2-Oct-2007 by usamasa

_texthelpdateresultstitle_ [l=ar] {الطريقة التي تستخرج بها النتائج}
_texthelpdateresults_ [l=ar] {على وجه العموم بالبحث في سنة مثل 1903 لن تسترجع إلا الوثائق المؤرخة بهذا العام فقط. ولكن بالبحث في فترة زمنية مثل (1899- 1911) يتم استرجاع الوثائق بما فيها وثائق عام 1903. وكذلك الكتب التي يظهر في نصها القرن الذي تنتمي إليه الفترة الزمنية (مثال: القرن العشرين في هذه الحالة). وهذا يعني أنه من الممكن ألا يظهر تاريخ البحث في الوثيقة حيث يطبق البحث في فترة زمنية وليس سنة محددة. <p>
}  # Updated 2-Oct-2007 by usamasa

_textchangeprefs_ [l=ar] {تغيير الخيارات}

_texthelppreferences_ [l=ar] {<p>عند الضغط على زر <i>الخيارات</i> في أعلى الصفحة يمكن تغيير بعض ميزات الواجهة لتتناسب مع احتياجاتك الخاصة.
}  # Updated 3-May-2006

_texthelpcollectionprefstitle_ [l=ar] {خيارات المجموعة}
_texthelpcollectionprefs_ [l=ar] {بعض المجموعات تتكون من مجموعات فرعية والتي يمكن البحث في كل منها منفردة أو البحث فيها جميعاً كوحدة واحدة. لذا يمكنك اختيار أي من المجموعات الفرعية التي تريد البحث فيها، وذلك من صفحة الخيارات.
}

_texthelplanguageprefstitle_ [l=ar] {خيارات اللغة}
_texthelplanguageprefs_ [l=ar] {كل مجموعة لها لغة عرض محددة سلفاً، ولكن يمكن تبديل لغة العرض في حالة الحاجة لذلك. كما يمكن استبدال نظام الترميز المستخدم في Greenstone. وبالرغم من أن البرنامج يختار نظام الترميز الملائم تلقائياً إلا أنه يتيح إمكانية اختيار نظام ترميز آخر حتى تعطي شكل العرض الأفضل بالنسبة للمتصفح الذي تستخدمه. بالإضافة إلى ذلك فإن كل المجموعات تعطي إمكانية التبديل بين واجهة العرض الرسومية. ويكون هذا مفيداً في حالة المستخدم المعاق بصرياً الذي يستخدم خطوط ذات أحجام كبيرة ومساعدات صوتية مع المخرجات الأساسية.
}

_texthelppresentationprefstitle_ [l=ar] {خيارات العرض}
_texthelppresentationprefs_ [l=ar] {بالنسبة للمجموعة الواحدة، يكون هناك عدة خيارات يمكن ضبطها للتحكم في عرض هذه المجموعة.

<p>يوجد إمكانية في العرض الخاص بمنع ظهور شريط التصفح الخاص ببرنامج Greenstone نفسه في أعلى الصفحة، حيث تكون نتيجة البحث المختارة بدون شريط علوي للتصفح وفي هذه الحالة يستخدم زر الرجوع الخاص بالمتصفح عند الرغبة في إجراء بحث آخر. كما يوجد خيار أيضاً لمنع رسائل التنبيه الخاصة بالانتقال إلى صفحات الويب الخارجية. كما يوجد خيار للتحكم في طريقة الانتقال من صفحة نتائج البحث لعنوان URL مباشرة أم للنسخة الموجودة في المكتبة الرقمية لكل نتيجة من نتائج البحث.
}

_texthelpsearchprefstitle_ [l=ar] {خيارات البحث}
_texthelpsearchprefs_ [l=ar] {<p>يمكنك التحويل إلى نمط البحث "المتقدم" والذي يمكنك من الجمع بين مصطلحات البحث باستخدام علامة & للمعامل (وand) و| للمعامل (أوor) و! للمعامل (ليسnot)، وباستخدام الأقواس للبحث بالعبارات كما هي. ويسمح لك هذا بتحديد مزيد من عناصر البحث.
<p>_selectsearchtypeprefs_
<p>_selectwordmodificationprefs_
<p>يمكنك أن تفعل خيار تسجيل تاريخ البحث، والذي يمكنك من عرض آخر مجموعة عمليات بحث قمت بها. هذا يسهل من عملية التعديل على عمليات بحث سابقة.
<p>كما يمكنك التحكم في عدد النتائج المسترجعة في البحث، وكذلك عدد النتائج المعروضة في الشاشة الواحدة.}  # Updated 7-Nov-2007 by Usama Salama

_textcasefoldprefs_ [l=ar] {يساعد هذا الاختيار على التمييز بين الحروف الكبيرة والحروف الصغيرة في اللغة الإنجليزية . فعلى سبيل المثال لو تم اختيار "_preferences:textignorecase_"، فسوف يتم التعامل مع <i>snail farming</i> بنفس الطريقة التي يتم التعامل بها مع <i>Snail Farming</i> و <i>SNAIL FARMING</i> في عملية البحث}  # Updated 7-Nov-2007 by Usama Salama
_textstemprefs_ [l=ar] {يمكن هذا الخيار من عملية تجاهل نهاية الكلمات . فعلى سبيل المثال لو تم اختيار "_preferences:textstem_"، فسوف يتم البحث في كل من <i>snail farming</i> و <i>snails farm</i> و <i>snail farmer</i> وكأنها عبارة بحث واحدة. وهذه الخاصية تعمل فقط بشكل جيد مع اللغة الإنجليزية . _selectstemoptionsprefs_}  # Updated 7-Nov-2007 by Usama Salama
_textaccentfoldprefs_ [l=ar] {يساعد هذا في الاختيار ما إذا كان البحث سيكون حساسا لحالة الحركة على الحروف accented و unaccented . وعلى سبيل المثال، لو تم اختيار "_preferences:textignoreaccents_" ، فسوف يتم التعالم مع  <i>fédération</i> في عملية البحث بنفس الطريقة التي يتم التعامل بها مع  <i>fedération</i> أي أنه لا فرق بينهم في عملية البحث.}  # Updated 7-Nov-2007 by Usama Salama
 
_textstemoptionsprefs_ [l=ar] {ربما يكون من المناسب أكثر أن تستخدم في البحث عملية البتر  المشروحة أعلاه في "_texthelpquerytermstitle_".}  # Updated 7-Nov-2007 by Usama Salama

_textsearchtypeprefsplain_ [l=ar] {يمكن الحصول على مربع بحث أكبر، الأمر الذي يسهل عملية البحث بفقرة كاملة. وهو وسيلة جيدة وسريعة للبحث بنص كبير.}  # Updated 20-Sep-2007 by usamasa

_textsearchtypeprefsform_ [l=ar] {يمكنك تغيير عدد الحقول المعروضة في صفحة البحث}  # Updated 7-Nov-2007 by Usama Salama

_textsearchtypeprefsboth_ [l=ar] {يمكنك التحويل من طريقة بحث عادية وطريقة بحث بالحقول.
<ul>
<il>البحث العادي يعطيك مربع بحث واحد. _textsearchtypeprefsplain_ </il>
<il>البحث بالحقول يعطيك عدد من مربعات البحث، كل منهم يبحث في حقل مختلف من حقول الكشاف الخاص بالقاعدة. وهذا يمكن من البحث في عدة حقول في نفس الوقت. _textsearchtypeprefsform_ </li>
</ul>}  # Updated 7-Nov-2007 by Usama Salama

_texttanumbrowseoptions_ [l=ar] {يوجد _numbrowseoptions_طرق للوصول للمعلومات في هذه المجموعة:}

_textsimplehelpheading_ [l=ar] {كيف تجد المعلومات في مجموعة _collectionname_ }

_texthelpscopetitle_ [l=ar] {نطاق البحث}  # Updated 7-Nov-2007 by Usama Salama

_texthelpscope_ [l=ar] {<p>
في معظم المجموعات يمكنك اختيار كشافات مختلفة للبحث على سبيل المثال هناك كشاف بالمؤلف أو كشاف بالعنوان. وأيضاً هناك كشاف الفصول وكشاف الفرات. وعلى وجه العموم الوثيقة المطابقة للبحث تسترجع بغض النظر عن الكشاف الذي تبحث فيه.
<p>وغذا كانت الوثيقة عباة عن كتب، فإنها سوف يتم استرجاعها وعرض نتائجها في المكان الذي يوجد فيه مصطلح البحث
}
